Bray Systems 1.5 Linux Trustees Long Pathname Vulnerability

Bugtraq ID: 1096
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 10 2000 12:00AM
Updated: Apr 10 2000 12:00AM
Credit: Posted to Bugtraq on April 10, 2000 by Andrey E. Lerman <lae@uniyar.ac.ru>.
Vulnerable: Bray Systems Linux Trustees 1.5
- Linux kernel 2.2.14
Not Vulnerable: Bray Systems Linux Trustees 1.6
- Linux kernel 2.3.99
- Linux kernel 2.2.14


 

Privacy Statement
Copyright 2010, SecurityFocus